Subject: Re: Search engine?
From: [email-masked] (Earnie Boyd)

7 Nov 1997 05:27:33 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Date: Thu, 06 Nov 1997 16:52:33 -0500
>From: Derek Young <[email-masked]>
>To: [email-masked]
>CC: "John F. Kolen" <[email-masked]>, 
[email-masked]
>Subject: Re: Search engine?
>
>Adam Taylor wrote:
>
>> Actually, I didn't.  You're right, it doesn't come back with many 
hits,
>> and none from the mailing list.  But the mailing list archives _are_
>> searched.  A better example would have been:
>>
>> +ncurses +host:www.cygnus.com
>>
>> which comes back with ~70 hits, many from the mailing list archives.  
I
>> think 'curses' just doesn't occur in the mailing list archives as a
>> word. i.e. set of by whitespace.  This is by using the engine at:
>>
>> http://www.altavista.digital.com/
>>
>> Adam
>
>Altavista and the other big search engines only revisit a site about 
once a month or
>so.  If they have any info from the mailing list archive at all, it's 
bound to be
>fairly old.
>
>The best solution would be to install something like Excite For 
Webservers
>(http://www.excite.com/navigate/) on www.cygnus.com.  It's a free 
product, and could
>reindex the whole site every day.  I've played around with it a bit and 
it seems
>fairly easy to use.
>

Free to use as long as you advertise.  Also, no sources.

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".